Bug 963879 - request for new component: ttf2eot -- small utility to convert TTF files to EOT
request for new component: ttf2eot -- small utility to convert TTF files to EOT
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 13:31 EDT by Judith Thomason
Modified: 2014-08-04 10:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-04 10:45:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Judith Thomason 2013-05-16 13:31:35 EDT
ttf2eot
https://code.google.com/p/ttf2eot/

Allows Web developers to convert fonts from ttf to eot, allowing them to be embedded into a Web page in a format compatible with Internet Explorer.
Comment 1 Fedora End Of Life 2013-09-16 09:57:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Václav Pavlín 2014-08-04 10:45:37 EDT
Feel free to prepare the package and ask for review and addition to Fedora! Fedora is community project and you are more than welcome to join, otherwise there is nothing we can do about this bug from the distribution point of view. 

http://fedoraproject.org/wiki/Package_Review_Process

Note You need to log in before you can comment on or make changes to this bug.